## skycat 3.1.2%2Bstarlink1~b%2Bdfsg

=== debian/changelog ===
skycat (3.1.2+starlink1~b+dfsg-6) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit, Repository, Repository-Browse.
  * Drop unnecessary dependency on dh-autoreconf.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

  [ Ole Streicher ]
  * Remove unnecessary build constraints
  * Push dh-compat to 13, and use debhelper-compat dependency
  * Push Standards-Version to 4.6.0. No changes needed.
  * Use C++14 as standard (Closes: #984336)

 -- Ole Streicher <olebole@debian.org>  Tue, 12 Oct 2021 16:47:30 +0200

skycat (3.1.2+starlink1~b+dfsg-5) unstable; urgency=low

  * Spellfixes
  * Add iwidgets4 to Depends. (Closes: #894073)
  * Remove indirect itk/itcl deps

 -- Ole Streicher <olebole@debian.org>  Fri, 30 Mar 2018 16:39:01 +0200

skycat (3.1.2+starlink1~b+dfsg-4) unstable; urgency=medium

  * Update VCS fields to use salsa.d.o
  * Fix string handling bug in RTD. (Closes: #888776) (LP: #1746071)
  * Push Standards-Version to 4.1.3. Change d/copyright format URL to https

 -- Ole Streicher <olebole@debian.org>  Tue, 30 Jan 2018 16:17:15 +0100

skycat (3.1.2+starlink1~b+dfsg-3) unstable; urgency=medium

  * Install .desktop file for skycat
  * Use Tcl/Tk stubs
  * Spellfix in README.debian
  * Switch to gbp patch handling
  * String handling bug fixes. (Closes: #853662)
  * Push Standards-Version to 4.0.0. No changes needed

 -- Ole Streicher <olebole@debian.org>  Sat, 05 Aug 2017 14:09:13 +0200

skycat (3.1.2+starlink1~b+dfsg-2) unstable; urgency=medium

  * Fix header display and bias subtraction crash

 -- Ole Streicher <olebole@debian.org>  Mon, 22 Feb 2016 14:53:57 +0100

skycat (3.1.2+starlink1~b+dfsg-1) unstable; urgency=medium

  * Remove non-dfsg files from Numerical Recipes from upstream tar
  * Push standard to 3.9.7 (no changes required)
  * Update various metadata fields
  * Force usage of unsigned char for gcc-6 compatibility. Closes: #811730

 -- Ole Streicher <olebole@debian.org>  Thu, 18 Feb 2016 08:31:54 +0100

skycat (3.1.2+starlink1~b-9) unstable; urgency=low

  * build-depend on libcfitsio-dev instead of libcfitsio3-dev. Closes: #761718
  * Update uploader e-mail
  * Update standards version to 3.9.6. No changes needed.
  * Create upstream/metadata with bibliographic information

 -- Ole Streicher <olebole@debian.org>  Sun, 26 Apr 2015 12:39:39 +0200

skycat (3.1.2+starlink1~b-8) unstable; urgency=medium

  * Fix pipe, fork, and kill with tcl/tk 8.6

 -- Ole Streicher <debian@liska.ath.cx>  Sun, 20 Jul 2014 19:53:07 +0200

skycat (3.1.2+starlink1~b-7) unstable; urgency=medium

  * Switched to Tcl/Tk 8.6 and blt-2.5.3. Thanks to Sergei Golovan.
    Closes: #753307

 -- Ole Streicher <debian@liska.ath.cx>  Sun, 06 Jul 2014 16:59:46 +0200

skycat (3.1.2+starlink1~b-6) unstable; urgency=low

  * Replace tclx8.4 dependency by tcl8.5 counterparts
  * Change maintainers and VCS location to debian-astro

 -- Ole Streicher <debian@liska.ath.cx>  Mon, 14 Apr 2014 11:41:39 +0200

skycat (3.1.2+starlink1~b-5) unstable; urgency=low

  * Re-insert tclx8.4 depedency that was accidently removed.

 -- Ole Streicher <debian@liska.ath.cx>  Mon, 17 Mar 2014 13:56:48 +0100

skycat (3.1.2+starlink1~b-4) unstable; urgency=low

  * Explicitly depend on tcl8.5. Closes: #741781.
  * Bump standards version to 3.9.5. No changes needed.

 -- Ole Streicher <debian@liska.ath.cx>  Mon, 17 Mar 2014 11:21:59 +0100

skycat (3.1.2+starlink1~b-3) unstable; urgency=low

  * Fix FTBS on hurd (MAXPATHLEN).

 -- Ole Streicher <debian@liska.ath.cx>  Thu, 12 Sep 2013 09:18:32 +0200

skycat (3.1.2+starlink1~b-2) unstable; urgency=low

  * Configure shared libs for hurd-i386 and kfreeBSD-* correctly.

 -- Ole Streicher <debian@liska.ath.cx>  Wed, 11 Sep 2013 17:08:17 +0200

skycat (3.1.2+starlink1~b-1) unstable; urgency=low

  * Initial release. (Closes: #719116)

 -- Ole Streicher <debian@liska.ath.cx>  Wed, 15 May 2013 12:30:33 +0200
