## skycat 3.1.2+starlink1~b

=== debian/control ===
Source: skycat
Section: science
Priority: optional
Maintainer: Debian Astronomy Maintainers <debian-astro-maintainers@lists.alioth.debian.org>
Uploaders: Ole Streicher <olebole@debian.org>
Build-Depends: blt-dev (>= 2.5.3),
               debhelper (>= 9),
               dh-autoreconf,
               itcl3,
               itk3,
               libcfitsio-dev | libcfitsio3-dev,
               libwcstools-dev,
               tcl8.6-dev,
               tk8.6-dev
Standards-Version: 3.9.6
Homepage: http://archive.eso.org/cms/tools-documentation/skycat.html
Vcs-Git: git://anonscm.debian.org/debian-astro/packages/skycat.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-astro/packages/skycat.git

Package: skycat
Architecture: any
Depends: blt (>= 2.5.3),
         itcl3,
         itk3,
         libtk-img,
         tcl8.6,
	 tcl-expect,
         tk8.6,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Image visualization and access to catalogs and data for astronomy
 The ESO/Starlink Skycat tool combines the image display capabilities 
 of the RTD (Real-Time Display) with a set of classes for accessing
 astronomical catalogs locally and over the network using HTTP. The tool
 allows you to view FITS images from files or from the Digitized Sky
 Survey (DSS).
