=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh  $@ --with autoreconf

override_dh_auto_configure:
	dh_auto_configure -- --with-tkinclude=/usr/include/tcl8.6 --with-tcl=/usr/lib/tcl8.6 --with-tk=/usr/lib/tk8.6 --libdir=/usr/lib/ --libexecdir=/usr/lib


override_dh_installchangelogs:
	dh_installchangelogs CHANGES
