## skycat 3.1.2+starlink1~b+dfsg

=== debian/changelog ===
skycat (3.1.2+starlink1~b+dfsg-10) unstable; urgency=medium

  * For C standard gnu17 for compilation (Closes: #1097894)
  * Push Standards-Version to 4.7.2, no changes needed

 -- Ole Streicher <olebole@debian.org>  Thu, 11 Sep 2025 21:18:04 +0200

skycat (3.1.2+starlink1~b+dfsg-9) unstable; urgency=medium

  * 'd/control':
    - Add myself to 'Uploaders'.
    - Update 'Homepage' as previous was 404.
  * 'd/copyright':
    - Add 'Files: debian/*' section and add appropriate persons.
    - Update 'Ole Streicher' copyright year.
  * 'd/rules': Add hardening 'all'
  * 'd/watch':
    - Use version 4.
    - Fix github link and look at tags for releases.

 -- Phil Wyett <philip.wyett@kathenas.org>  Sat, 12 Oct 2024 18:52:56 +0100

skycat (3.1.2+starlink1~b+dfsg-8) unstable; urgency=medium

  [ Debian Janitor ]
  * Update lintian override info format in d/source/lintian-overrides on line 2.

  [ Ole Streicher ]
  * Add return type to main() (Closes: #1075514)
  * Push Standards-Version to 4.7.0. No changes needed

 -- Ole Streicher <olebole@debian.org>  Sat, 27 Jul 2024 21:23:15 +0200

skycat (3.1.2+starlink1~b+dfsg-7) unstable; urgency=medium

  * Fix ftbfs with recent wcslib (Closes: #1011694)
  * Remove outdated build dep alternative libcfitsio3-dev
  * Push Standards-Version to 4.6.1. No changes needed.

 -- Ole Streicher <olebole@debian.org>  Mon, 30 May 2022 23:35:06 +0200
