=== debian/rules ===
--- 
+++ 
@@ -3,8 +3,12 @@
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all
+export DEB_CFLAGS_MAINT_APPEND=-funsigned-char -std=gnu17
+export DEB_CXXFLAGS_MAINT_APPEND=-std=gnu++14
+
 %:
-	dh  $@ --with autoreconf
+	dh  $@
 
 override_dh_auto_configure:
 	dh_auto_configure -- --with-tkinclude=/usr/include/tcl8.6 --with-tcl=/usr/lib/tcl8.6 --with-tk=/usr/lib/tk8.6 --libdir=/usr/lib/ --libexecdir=/usr/lib
