=== debian/watch ===
version=4
# ESO skycat:
#opts=uversionmangle=s/-/./ \
#http://archive.eso.org/cms/tools-documentation/skycat/eso-skycat-download.html\
# .*/skycat-([\d\.-]*)\.(?:tgz|tbz2|txz|tar\.(?:gz|bz2|xz)) debian uupdate
# Starlink fork:
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/skycat-$1.tar.gz/,uversionmangle=s/-starlink/+starlink/;s/-(\d+)([ab])?/$1~$2/,dversionmangle=s/\+dfsg//,repacksuffix=+dfsg \
 https://github.com/Starlink/skycat/tags .*/v?(\d.*)@ARCHIVE_EXT@
